h1{
   width:354px;
   height:80px; 
   font-family: "Karla", sans-serif;
   font-size:40px;
   font-weight:900px;
   line-height: 40px;
   color:white;
   margin-left:52px;
   padding-top:115px;
   padding-right:52px;
   margin-bottom:0px;
}
#random-password{
    color:#4ADF86;
}
p{
    color:#D5D4D8;
    padding-left:52px;
    margin-top:15px;
    font-family: "Inter", sans-serif;
    font-size:20px;
}
#input-and-button{
    display:flex;
    flex-direction: column;
    justify-content: space-around;
}
#input{
    text-align: center;
    border-radius:6px;
    width:300px;
    height:30px;
    margin-left:52px;
    margin-top:20px;
    font-family: "Inter", sans-serif;
}
#togglebars{
    display:flex;
    flex-direction: column;
    margin-bottom: 0px;
}
#togglesection{
    display:flex;
}
.toggleheaders{
    color: #D5D4D8;
    font-size:13px;
    font-family: "Inter", sans-serif;
}
.togglebox{
    margin-left:20px;
    width:20px;
}
#toggle2{
    margin-left:24px;
}
#button{
    width:191px;
    height:42px;
    padding:9px 17px 9px 9px;
    background: #10B981;
    border-radius:6px;
    border:none;
    margin-left:52px;
    margin-top:20px;
    font-family: "Inter", sans-serif;
    color: white;
    font-size:16px;
}
#max-password-length{
    color: #D5D4D8;
    font-size:13px;
    margin-top:10px;
    margin-bottom:5px;
    font-family: "Inter", sans-serif;
}
#min-password-length{
    color: #D5D4D8;
    font-size:13px;
    margin-bottom:0px;
    font-family: "Inter", sans-serif;
}
#line{
    width:446px;
    margin-left:52px;
    border-top:1px solid #2F3E53;
    margin-top:15px;
    display:flex;
    justify-content: space-around;
}
.password{
    background: #273549;
    border-radius:6px;
    font-size:16px;
    font-family: "Inter", sans-serif;
    color:#55F991;
    margin-bottom: 10px;
    margin-top:20px;
    width:150px;
    height: auto;
    text-align: center;
    padding:10px 10px;
}
.copy{
    text-align: center;
    display: block;
    margin:20px auto;
    padding:10px 20px;
    background: #10B981;
    border-radius:6px;
    border:none;
    font-family: "Inter", sans-serif;
    color: white;
    font-size:16px;
}
#message{
    color: #10B981;
    font-size:18px;
    text-align: center;
}
#error{
    color: red;
    text-align: center;
    font-family: "Inter", sans-serif;
    font-size:18px;
}
#total-ui{
    background: #1F2937;
    margin:64px auto;
    width:540px;
    height:750px;
}
body{
    background:#1C1C1C;
}